%define upstream_name Bio-FeatureIO
%define upstream_version 1.6.905

%global __provides_exclude_from ^%{_docdir}
%global __requires_exclude_from ^%{_docdir}

Name:		perl-%{upstream_name}
Version:	%perl_convert_version %{upstream_version}
Release:	%mkrel 4

Summary:	Handler for FeatureIO
License:	GPL+ or Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}
Source0:	http://www.cpan.org/modules/by-module/Bio/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires:	perl(Bio::Root::Test)

BuildArch:	noarch

%description
Bio::FeatureIO is a BioPerl-based parser for feature data from common
biological sequence formats, such as GFF3, GTF, and BED.

%prep
%setup -n %{upstream_name}-%{upstream_version}

%build
%__perl Makefile.PL INSTALLDIRS=vendor

%make


%install
%makeinstall_std

%files
%doc Changes LICENSE META.json META.yml MYMETA.yml README.md
%{_mandir}/man3/*
%{perl_vendorlib}/*


%changelog
* Tue Jul 11 2017 bb2 <bb2> - 1.6.905-4pclos2017
- rebuild against updates

